/*CSS Reset*/

* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

#banner {
	height: 50vh;
	background-image: url(https://images.pexels.com/photos/73873/star-clusters-rosette-nebula-star-galaxies-73873.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260);
	background-size: cover;
	/*It stretched our bg image to cover the area of the element*/
	background-repeat: no-repeat;
	/*it prevents your bg image to repeat*/
	background-position: center;
	/*positions or moves your bg image to the center of the element*/
}

#gmap_canvas {
	height: 60vh;
	width: 100%;
}
